@charset "utf-8";
/* CSS Document */

#i_header_wrap { width:100%; height:260px; background:url(/images/top_bg.jpg) repeat-x;  }

#i_header { width:1080px; height:260px; margin:0 auto; position:relative; }

#i_gnb1 { width:65px; height:15px; position:absolute; left:0; top:11px;  }

#i_gnb2 { width:500px; height:25px; position:absolute; right:0; top:7px;}

#i_logo { width:290px; height:70px; position:absolute; left:0; top:65px; }

#i_srch { width:390px; height:48px; position:absolute; left:360px; top:77px;}

#i_topbtn { width:240px; height:60px; position:absolute; right:0; top:75px;}

#i_lnb { width:1080px; height:98px; position:absolute; left:0; bottom:1px;}

#i_visu { width:100%; height:240px; background:#ccc; margin-bottom:20px;}

#i_wrap { width:1080px; min-height:600px; margin:0 auto; }

#i_product { width:1080px; min-height:500px; margin:0 auto;}


#i_btmwrap { width:100%; height:170px; background:url(/images/btn_bnr.jpg) center top no-repeat; margin-bottom:20px;}

#i_btmbnr { width:1080px; height:170px; margin:0 auto; }

#i_cus_warp { width:1080px; height:380px; margin:0 auto; position:relative; }


#i_notice { width:260px; height:130px; position:absolute; left:0; top:0; }

#i_gall { width:260px; height:235px; position:absolute; left:0; top:140px;}

#i_quick { width:525px; height:380px; position:absolute; left:290px; top:0;}

#i_bank { width:230px; position:absolute; height:380px; right:0; top:0;}

#i_footer_wrap { width:100%; height:160px; background:#2f2f2f; margin-top:20px; color:#ffffff; }

#i_footer { width:1080px; position:relative; height:160px; margin:0 auto; font-size:13px;}

.copy_img { width:124px; height:62px; position:absolute; right:10px; bottom:50px;}

#i_title { width:1080px; height:50px; margin-top:20px; margin-bottom:20px; background:#ccc;}

#i_txt { width:1080px; min-height:500px; padding:20px 0; font-size:14px;}

/* 탭스타일 */
.tabli { display:inline-block; margin:0 0 20px 0; padding:0;}

.tabli > li { padding:10px 40px; border:1px solid #c7c7c7; float:left; margin-right:5px; list-style:none;}

.tabli > li:hover  {padding:10px 40px; border-top:1px solid #c7c7c7;border-bottom:2px solid #4ec890;border-left:1px solid #c7c7c7;border-right:1px solid #c7c7c7;}

.tabli > .on { padding:10px 40px; border-top:1px solid #c7c7c7;border-bottom:2px solid #4ec890;border-left:1px solid #c7c7c7;border-right:1px solid #c7c7c7;}

.tabli > li > a {font-family: 'Noto Sans KR', Malgun gothic, sans-serif; font-size:15px; color:#666; text-decoration:none;}